{
    "aspect_ratio": 1.3636363636363635,
    "comment_count": 6,
    "created_at": "2020-01-25T19:50:14",
    "deletion_reason": null,
    "description": "",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 71,
    "first_seen_at": "2020-01-25T19:50:13",
    "format": "png",
    "height": 1100,
    "hidden_from_users": false,
    "id": 2256834,
    "intensities": {
        "ne": 33.873104,
        "nw": 27.464038,
        "se": 28.053247,
        "sw": 24.091413
    },
    "mime_type": "image/png",
    "name": "EaWgriffs.png",
    "orig_sha512_hash": "16fe2bd33b72eac838a7e4f61a6229a025e784c7a15b85d33e2fe240e3128e4a0c63c0c7771132a56acecb8b896afc306e70fe1809ccc0c7a31ff92ca08af17d",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/25/2256834.png",
        "large": "https://derpicdn.net/img/2020/1/25/2256834/large.png",
        "medium": "https://derpicdn.net/img/2020/1/25/2256834/medium.png",
        "small": "https://derpicdn.net/img/2020/1/25/2256834/small.png",
        "tall": "https://derpicdn.net/img/2020/1/25/2256834/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/25/2256834/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/25/2256834/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/25/2256834/thumb_tiny.png"
    },
    "score": 106,
    "sha512_hash": "8720fe3dd83cd7fca33f2f9e29f594f279bfd86f7d9afac82840f1edc1d34e2b9bb83b2bc658f08ee50686081586bde8b2cc10c085846ee413a3cb06bf6b6dca",
    "source_url": "https://twitter.com/Sinrar1/status/1221158271328931840?s=20",
    "spoilered": false,
    "tag_count": 24,
    "tag_ids": [
        1396,
        23269,
        24067,
        27331,
        27430,
        27572,
        29146,
        29252,
        29309,
        31610,
        36457,
        37594,
        40459,
        40482,
        42928,
        43872,
        47210,
        57109,
        69497,
        81044,
        239178,
        342976,
        478797,
        491868
    ],
    "tags": [
        "armor",
        "clothes",
        "crown",
        "fire",
        "flag",
        "flower",
        "grave",
        "griffon",
        "group",
        "jewelry",
        "oc",
        "pickelhaube",
        "sad",
        "safe",
        "stained glass",
        "sword",
        "weapon",
        "regalia",
        "artist:sinrar",
        "oc only",
        "crypt",
        "equestria at war mod",
        "oc:grover vi",
        "oc:gabriela eagleclaw"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-02-05T10:02:23",
    "uploader": "Sinrar",
    "uploader_id": 312375,
    "upvotes": 107,
    "view_url": "https://derpicdn.net/img/view/2020/1/25/2256834__safe_artist-colon-sinrar_oc_oc+only_oc-colon-gabriela+eagleclaw_oc-colon-grover+vi_griffon_equestria+at+war+mod_armor_clothes_crown_crypt_fire_flag_flo.png",
    "width": 1500,
    "wilson_score": 0.9257627925033779
}
